only support 2.6 modules on 2.6, and only 2.4 modules on 2.4
[openwrt/svn-archive/archive.git] / package / busybox / target-config.in
index 86f270b..10a79ff 100644 (file)
@@ -2,3 +2,10 @@ config BUSYBOX_CONFIG_FEATURE_DEVFS
        default y if LINUX_2_4
        default n if LINUX_2_6
 
+config BUSYBOX_CONFIG_FEATURE_2_4_MODULES
+       default y if LINUX_2_4
+       default n if LINUX_2_6
+
+config BUSYBOX_CONFIG_FEATURE_2_6_MODULES
+       default n if LINUX_2_4
+       default y if LINUX_2_6